﻿body {

	font-family: Arial, sans-serif;

	font-size: 1em;

	}

h1 {

	font-size: 1.5em;

	}

h2 {

	font-size: 1.2em;

	text-decoration: underline;

	}

a {

	color: #0C4187;

	}

a:visited {

	color: #0C4187;

	}

.tcenter {

	text-align: center;

	}

.tright {

	text-align: right;

	}

#events {

	width:725px;

	margin: 0 auto;

	position:relative;

	}
#events1 {

	width:725px;

	margin: 0 auto;

	position:relative;

	}

#events table {

	margin: 0 auto;

	}

#events h2 {

	font-size:1.1em;

	font-weight:normal;

	text-align:center;

	margin-top:8px;

	}

#events a img{

	border-width:0px;

	margin: 0 auto;

	position: relative;

	}

#locations{

	width:740px;

	margin: 0 auto;

	padding-bottom: 0px;

	}

#locations td {

	padding: 15px 0 0 15px;

	}

#locations td.left {

	width:380px;

	padding-right:25px;

	padding-left: 5px;

	}

#locations h2 {

	font-size: 1em;

	font-weight: bold;

	text-transform: uppercase;

	text-decoration: none;

	margin:0;

	}

#locations p {

	margin:0;

	padding:0;

	}